--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api private"
full_name: DataMapper::Transaction#method_missing
is_singleton: false
name: method_missing
params: (meth, *args, &block)
visibility: public
